## libpam-sshauth 0.1

=== debian/changelog ===
libpam-sshauth (0.1-1) unstable; urgency=low

  * Initial release.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 28 Oct 2011 20:26:42 -0400
