=== debian/control ===
Source: libpam-sshauth
Section: admin
Priority: extra
Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org> 
Uploaders: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper (>= 8.0.0), libssh-dev, libpam0g-dev | libpam-dev, dh-autoreconf
Standards-Version: 3.9.2

Package: libpam-sshauth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: authenticate using an SSH server
 This package provides a simple PAM authentication mechanism using a remote 
 SSH server. If the user is able to ssh to the server configured with 
 libpam-sshauth, they're granted local access.
