## libpam-sshauth 0.3.1

=== debian/changelog ===
libpam-sshauth (0.3.1-1ubuntu2) xenial-security; urgency=medium

  * Security merge from debian.

 -- Steve Beattie <sbeattie@ubuntu.com>  Fri, 20 May 2016 23:42:56 -0700

libpam-sshauth (0.3.1-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2016-4422: local root privilege escalation.
    Return PAM_AUTH_ERR when a system user. This prevents the pam module
    from returning success without asking for authentication credentials.
    Thanks to Vagrant Cascadian <vagrant@debian.org>

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 May 2016 10:55:45 +0200

libpam-sshauth (0.3.1-1ubuntu1) xenial; urgency=medium

  * debian/patches/add-back-support-for-publickey-authentication.patch: Added back
    support for publickey authentication (Closes: #805879, LP: #1507798) 
  
  * debian/control add zlib1g-dev package in Build-Depends (Closes: #789106) 

 -- Eric Desrochers <eric.desrochers@canonical.com>  Tue, 12 Jan 2016 22:11:19 -0500

libpam-sshauth (0.3.1-1) unstable; urgency=low

  * New upstream version:
    - Fix segfault under KDM 

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 26 Mar 2013 14:09:32 -0700

libpam-sshauth (0.3-1) experimental; urgency=low

  * New upstream version.
    - Switch to using libssh2.
  * Add Build-Depends on libssh2-1-dev and pkg-config, drop libssh-dev.
  * debian/rules: Install pam_sshauth.so into /lib/<triplet>/security/.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 22 Mar 2013 12:31:56 -0700

libpam-sshauth (0.2-1) experimental; urgency=low

  * New upstream version.
  * Set debian/compat to 9, to enable hardening flags.
  * Bump Standards-Version to 3.9.4, no changes necessary.
  * Add Vcs-Browser and Vcs-Bzr to debian/control (Closes: #692637).

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 15 Feb 2013 11:48:57 -0800
