=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: libpam-sshauth
 Section: admin
 Priority: extra
-Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org> 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org> 
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 8.0.0), libssh-dev, libpam0g-dev | libpam-dev, dh-autoreconf
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libssh2-1-dev, libpam0g-dev | libpam-dev, dh-autoreconf, pkg-config, zlib1g-dev
+Standards-Version: 3.9.4
+Vcs-Browser: https://bazaar.launchpad.net/~ltsp-upstream/ltsp/libpam-sshauth/files
+Vcs-Bzr: lp:~ltsp-upstream/ltsp/libpam-sshauth
 
 Package: libpam-sshauth
 Architecture: any
