## libpam-sshauth 0.4.1

=== debian/changelog ===
libpam-sshauth (0.4.1-2) unstable; urgency=high

  * Add patch from upstream to fix security issue with allowing local root
    user unauthenticated access.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 30 Apr 2016 17:58:20 -0700

libpam-sshauth (0.4.1-1) unstable; urgency=medium

  [ Scott Balneaves ]
  * Fixed compiler warnings (LP: #1545393).

  [ Vagrant Cascadian ]
  * debian/control:
    - Add build-depends on zlib1g-dev (Closes: #789106).  Thanks to Chris
      West (Faux) for the Report.
    - Update Standards-Version to 3.9.6, no changes needed.
  * man/pam_sshauth.8: Improve documentation of nostrict option by
    referring to /etc/ssh/ssh_known_hosts and removing incorrect
    information about saving entries. (Closes: #783606).

  [ Benoît Guyard ]
  * Added back support for publickey authentication (Closes: #805879).

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 18 Feb 2016 13:54:35 -0800
