=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH).

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-pam-dir=/lib/$(DEB_HOST_MULTIARCH)/security
